page:
    accueil: 'Accueil'
    inscription: 'Inscription'
    connexion: 'Connexion'
    deconnexion: 'Déconnexion'
    compte: 'Mon compte'
    dashboard: 'Dashboard'
        
admin:
    dashboard: 'Dashboard'
    joueurs: 'Joueurs'
    
bouton:
    creer: 'Créer'
    modifier: 'Modifier'
    supprimer: 'Supprimer'
    enregistrer: 'Enregistrer'
    ajouter: 'Ajouter'
    fermer: 'Fermer'
    rechercher: 'Rechercher'
    filtrer: 'Filtrer'
    
modal-suppr:
    titre: 'Confirmation de suppression'
    ok: 'OK'
    annuler: 'Annuler'
    
modal-confirm:
    titre: 'Confirmation'
    ok: 'OK'
    annuler: 'Annuler'
    
tableau:
    actions: 'Actions'
    
user:
    liste: 'Liste des utilisateurs'
    username: 'Nom d''utilisateur'
    email: 'Adresse e-mail'
    role: 'Droit d''accès'
    password: 'Mot de passe'
    confirmpassword: 'Confirmation mot de passe'
    actif: 'Actif'
    mon-compte: 'Mon compte'
    inscrit-le: 'Inscrit le'
    bouton:
        ajouter: 'Ajouter un utilisateur'
        modifier: 'Modifier l''utilisateur'
    confirm-suppression: 'Souhaitez-vous vraiment supprimer ce joueur ?'
    message-modification: 'L''utilisateur a bien été modifié.'
    message-suppression: 'L''utilisateur a bien été supprimé.'
    message-inexistant: 'Ce joueur n''existe pas.'
    message-droits-insuffisants: 'Vous n''avez pas les droits suffisants pour cette action.'
    compte-message-modification: 'Votre compte a bien été modifié.'
    
security:
    login:
        identification: 'Identifiez vous pour démarrer votre session'
        username: 'Nom d''utilisateur'
        email: 'Email'
        password: 'Mot de passe'
        confirm-password: 'Confirmation mot de passe'
        accepte-termes: 'J''accepte les termes et conditions'
        submit: Connexion
        seSouvenirDeMoi: 'Se souvenir de moi'
        motDePasseOublie: 'Mot de passe oublié ?'
        pasEncoreDeCompte: 'Vous n''avez pas encore de compte ?'
        inscription: 'Inscription'
        inactif: 'Votre compte est inactif'
    inscription:
        dejaUnCompte: 'Vous avez déjà un compte?'
        connectezVous: 'Connectez-vous'
        confirmation-inscription: 'Votre inscription est terminée. Vous pouvez maintenant vous connecter.'
        